.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2115.component_ContentDisplay_Content {
 } #c2115 { display: none; } #c2116.component_ContentDisplay_Content {
 } #c2117.component_ContentDisplay_Content {
 } #c2118.component_ContentDisplay_Content {
 } #c2119.component_ContentDisplay_Content {
 } #c2120.component_ContentDisplay_Content {
 } #c2121.component_ContentDisplay_Content {
padding: 0px;  } #c2121 .plain_content{height: 100%;line-height: 1.7em !important;} #c2123.component_ContentDisplay_Content {
 } #c2126.component_ContentDisplay_Content {
 } #c2127.component_ContentDisplay_Content {
 } #c2128.component_ContentDisplay_Content {
 } #c2132.component_ContentDisplay_Content {
 } #c2133.component_ContentDisplay_Content {
 } #c2134.component_ContentDisplay_Content {
 } #c2135.component_ContentDisplay_Content {
 } #c2136.component_ContentDisplay_Content {
 } #c2137.component_ContentDisplay_Content {
 } #c2139.component_ContentDisplay_Content {
 } #c2140.component_ContentDisplay_Content {
 } #c2141.component_ContentDisplay_Content {
 } #c2144.component_ContentDisplay_Content {
 } #c2145.component_ContentDisplay_Content {
 } #c2152.component_ContentDisplay_Content {
 } #c2155.component_ContentDisplay_Content {
 } #c2156.component_ContentDisplay_Content {
 } #c2157.component_ContentDisplay_Content {
 } #c2159.component_ContentDisplay_Content {
 } #c2163.component_ContentDisplay_Content {
 } #c2164.component_ContentDisplay_Content {
 } #c2165.component_ContentDisplay_Content {
 } #c2170.component_ContentDisplay_Content {
 } #c2172.component_ContentDisplay_Content {
 } #c2174.component_ContentDisplay_Content {
 } #c2175.component_ContentDisplay_Content {
 } #c2178.component_ContentDisplay_Content {
 } #c2179.component_ContentDisplay_Content {
 } #c2180.component_ContentDisplay_Content {
 } #c2181.component_ContentDisplay_Content {
 } #c2183.component_ContentDisplay_Content {
 } #c2184.component_ContentDisplay_Content {
 } #c2185.component_ContentDisplay_Content {
 } #c2186.component_ContentDisplay_Content {
 } #c2188.component_ContentDisplay_Content {
 } #c2407.component_ContentDisplay_Content {
 } #c2411.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2166.component_Layout_Table {
margin: 0px;  } #c2171.component_Layout_Table {
margin: 0px;  } #c2177.component_Layout_Table {
margin: 0px;  } #c2182.component_Layout_Table {
margin: 0px;  } #c2187.component_Layout_Table {
margin: 0px; padding: 0;  } 
